<ul class="list-group">
    <!--
    <li *ngFor="let item of appareils" class="list-group-item">
        <h4> {{ item }}</h4>
        <input type="text" class="form-control" value="{{item}}" name="appareil">
        <button class="btn btn-warning" (click)="showAppareilValue();">showAppareilValue</button>
    </li>
-->
    <li class="list-group-item">
        <h4> FirstCompo ==> {{ appareil }}</h4>
        <input type="text" class="form-control" [(ngModel)]="appareil" name="appareil" (keyup)="onRatingAppareil();">
    </li>
</ul>
